body {
  color: black; }

.centre {
  text-align: center; }

a.btn {
  padding: .75rem;
  transition: .75s;
  background: #9c1c2b; }

a.btn:hover {
  background: #f7931d;
  color: white; }

a.btn.black {
  background: #000; }

.cta {
  top: -.75rem;
  position: relative;
  z-index: 10000; }
  .cta .container {
    padding: 0; }
  .cta a.btn {
    display: block;
    padding: .75rem;
    transition: .75s; }
  .cta a.btn:hover {
    background: white;
    color: #000; }
  .cta .col-md-6 {
    padding: 0; }

.mainCont {
  margin-top: 3rem;
  margin-bottom: 8rem; }
  @media (max-width: 767px) {
    .mainCont img {
      width: 100%; } }
  .mainCont img.left {
    float: left;
    margin-bottom: 2rem;
    margin-right: 2rem; }
  @media (min-width: 992px) {
    .mainCont p.right {
      width: 50%;
      float: right;
      clear: both; } }

.sponsors {
  margin-top: 3rem;
  margin-bottom: 3rem; }
  .sponsors img {
    vertical-align: middle;
    text-align: center;
    margin: 2rem auto;
    display: block; }
  @media (min-width: 1200px) {
    .sponsors img {
      display: inline-block;
      margin: 2rem; } }
  .sponsors .hpsnz {
    width: 175px; }
  .sponsors .callaghan {
    width: 300px; }
  .sponsors .ateed {
    width: 300px; }

.programme .nav-tabs {
  margin-top: 1rem;
  border-bottom: 0; }

.programme .tab-content {
  text-align: left;
  /*
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
*/ }

.speakers .mainCont img {
  max-width: 250px;
  display: inline-block;
  float: left;
  margin: 0 3rem 2rem 0; }

.speakers .mainCont .grid img {
  display: block;
  float: none; }

.speakers .mainCont hr {
  margin: 2rem 0;
  display: block;
  width: 100%;
  clear: both; }

.speakers .mainCont .keynote td:first-child {
  width: 325px; }

@media (max-width: 420px) {
  .speakers .mainCont img {
    display: block;
    float: none;
    clear: both;
    margin: 0 0 2rem; } }

.counter {
  display: block;
  margin: 6rem auto 0;
  text-align: center;
  color: #000; }

ul#countdown {
  margin: 0;
  padding: 0; }

ul#countdown li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /* ie7 */
  background: transparent;
  width: 75px;
  text-align: center;
  font-weight: 800; }

ul#countdown li span {
  font-size: 1.6rem;
  position: relative; }

ul#countdown li span::before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 11px; }

ul#countdown p {
  font-size: .875rem;
  font-weight: 400;
  padding: inherit; }

table td {
  display: block; }

@media (min-width: 1024px) {
  table td {
    display: table-cell; } }

.table.borderless td, .table.borderless th {
  border-top: 0; }

@media (max-width: 767px) {
  td {
    display: block; } }

.nzsra19 .photo {
  background-image: url(../../files/images/graphics/nzsra19-photo-01.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 450px; }
  @media (min-width: 1024px) {
    .nzsra19 .photo {
      min-height: 650px; } }

.nzsra19 .card img {
  width: 100%;
  max-width: 525px; }

.nzsra19 .card .card-body {
  padding: 1rem; }

.nzsra19.home .card {
  border: 0; }

@font-face {
  font-family: 'Compacta Pro';
  src: url("/files/scripts/compactapro-bold.woff2") format("woff2"), url("/files/scripts/compactapro-bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Knockout 30 Junior Welterwt';
  src: url("/files/scripts/knockout-30juniorwelterwt.woff2") format("woff2"), url("/files/scripts/knockout-30juniorwelterwt.woff") format("woff");
  font-weight: 300;
  font-style: normal; }

body {
  font-family: 'Knockout 30 Junior Welterwt',sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.1rem; }

h1 {
  font-size: 50px;
  color: #f5821f; }

h2 {
  font-size: 36px;
  color: #9c1c2b; }

h3 {
  font-size: 32px;
  color: #9c1c2b; }

h4 {
  font-size: 20px; }

a {
  color: #9c1c2b; }

a:hover {
  color: #f7931d; }

h1, h2, h3, h4 {
  text-transform: uppercase;
  font-family: 'Compacta Pro', sans-serif;
  font-weight: bold;
  font-style: normal;
  letter-spacing: .075rem; }

header h2 {
  color: #fff; }

.sponsors h2 {
  color: #000;
  margin-bottom: 2rem; }

h3 {
  color: #000;
  font-size: 1.6rem; }

header h2 {
  margin-top: 1rem;
  line-height: 2.2rem;
  font-size: 3.4rem;
  line-height: 2.8rem; }

header p.lead {
  color: #fff;
  text-transform: uppercase; }

header h4 {
  color: white;
  margin-top: 1rem; }
  header h4 sup {
    font-size: .65rem; }
  header h4 span {
    border-top: 1px solid white; }

@media (min-width: 768px) {
  header h2 span {
    display: block; } }

.btn {
  color: white;
  background-color: #000;
  border-radius: 0; }

.btn:hover {
  color: white; }

.btn.burgundy {
  background-color: #9c1c2b; }

.btn.darkorange {
  background-color: #f5821f; }

header {
  position: relative;
  min-height: 480px;
  background-color: #9c1c2b;
  background-image: url(../../files/images/graphics/nzsra19-imageheader-02.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: right;
  background-position-y: bottom;
  /*
	@media (max-width: 767px) {
		.imageheader{
			background-size: contain;
			height: 296px;
		}
	}
	@media (max-width: 414px) {
		.imageheader{
			background-size: contain;
			height: 166px;
		}
	}
*/ }
  @media (min-width: 992px) {
    header {
      background-size: cover; } }
  @media (min-width: 1200px) {
    header {
      background-size: contain;
      background-position-x: center; } }
  header .container-fluid {
    margin: 0;
    padding: 0; }
  header .cont {
    padding: 1rem; }

.navbar {
  border-radius: 0;
  margin-left: 0;
  padding-left: 0; }

.navbar-nav .nav-item {
  float: none;
  margin-left: 1rem; }

.navbar-nav .nav-link {
  color: #fff;
  display: block;
  text-transform: uppercase;
  border-bottom: 1px solid #ffd400;
  padding-bottom: 0;
  transition: .5s;
  position: relative; }
  .navbar-nav .nav-link .caret {
    position: absolute;
    right: .5rem;
    top: 1rem;
    display: inline-block;
    width: 0px;
    height: 0px;
    vertical-align: middle;
    border-bottom: none;
    border-top: 4px solid #FFFFFF;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-bottom-width: 0px;
    border-bottom-style: dotted;
    content: ""; }

.navbar-nav .nav-link:hover {
  color: #ffd400;
  border-bottom: 1px solid white; }

@media (min-width: 992px) {
  .navbar-nav .nav-link {
    padding: .25rem 0 0; } }

.navbar-nav .dropdown-menu {
  background: #9c1c2b;
  padding: .5rem .5rem;
  border-radius: 0;
  border: 0;
  float: none;
  position: relative; }
  .navbar-nav .dropdown-menu li {
    display: block; }
    .navbar-nav .dropdown-menu li a {
      color: #fff;
      text-transform: uppercase; }
      .navbar-nav .dropdown-menu li a:hover {
        color: #ffd400; }

@media (max-width: 414px) {
  .navbar-nav .dropdown-menu {
    background: transparent;
    padding-left: 1rem; } }

.navbar-brand {
  display: none; }

@media (min-width: 992px) {
  .navbar-nav {
    margin-top: 2rem; } }

footer {
  margin-top: 4rem;
  background-color: black;
  color: white;
  font-size: .875rem;
  font-weight: 400;
  padding-top: 1rem;
  padding-bottom: 1rem; }
  footer p {
    margin: 0; }
  footer a, footer a:hover {
    color: white; }

.photogallery a {
  width: 340px;
  height: 227px; }

@media (max-width: 767px) {
  .photogallery a img {
    margin-bottom: 1rem; } }
